/* RESPONSIVE */





/*---------------------------------------------------*/
/*     ENTRE 1025 et 1440 = LAPTOPS                  */
/*---------------------------------------------------*/
@media screen and (min-width: 1025px) and (max-width: 1366px) {
    #entete-ligne1 { width: calc(100% - 387px);margin-top:83px; }
    .entete-ligne1-element1 { font-size:14px; }
    .entete-ligne1-element2 { font-size:18px; }
    #entete-ligne2 { margin-top: 25px; }
    .entete-ligne2-element { font-size:14px; }

    .index-titre, .index-titre.large { font-size:48px; }

    .vignette, .vignette-unit { width:32.33%; }
    
}
/*---------------------------------------------------*/
/*     IPAD                                  */
/*---------------------------------------------------*/
@media screen and (min-width: 761px) and (max-width: 1024px) {
    #entete, #pied { height:230px; }
    #lang_switcher { top:170px;font-size:24px; }
    #entete-ligne1, #entete-ligne2 { display:none; }
    .logo { width:200px;height:200px; }
    #hamburger { display: block; }

    .index-adopte-chapeau, .index-chapeau { margin-top:15px; }
    #index-adopte .index-bouton { margin-top: 25px; }

    #pied-fleche-haut { bottom:77px; }
    #pied-elements { margin-left:250px;width: calc(100% - 300px); }
    #pied-elements div { font-size:12px; }

    .index-conteneur { margin-top:100px; }
    .index-adopte-chapeau { font-size: 32px; }
    .index-adopte-chapeau-lieu { font-size: 48px; }
    #index-adopte-cartel { bottom: 0;left: 0;width: 100%;height:100px; }
    #index-adopte-cartel-fond {
        -webkit-border-top-right-radius: 0px;
        -moz-border-radius-topright: 0px;
        border-top-right-radius: 0px;
    }
    #index-adopte-cartel-contenu { padding: 25px 30px;font-size:16px; }

    #index-protection-video { display:none; }

    .index-titre, .index-titre.large { font-size: 36px; }
    .index-chapeau { width:650px;font-size:20px; }
    .sous-titre { font-size: 40px; }

    .section { padding:50px 15px; }
    .section-container.columns {
        -webkit-columns: 1;
         -moz-columns: 1;
              columns: 1;
        -moz-column-fill: balance;
            column-fill: balance;
          column-gap: 30px;
    }
    .section-container.columns img { float: left;max-width: 450px; }

    .vignette, .vignette-unit { width:49%; }


}
/*---------------------------------------------------*/
/*     < 760 = SMALL                       */
/*---------------------------------------------------*/

/*@media screen and (min-width: 641px) and (max-width: 760px) { */
@media screen and (max-width: 760px) {
    #entete, #pied { height:230px; }
    #lang_switcher { right: 25px;top:160px;font-size:20px; }
    #entete-ligne1, #entete-ligne2 { display:none; }
    .logo { left: 25px;width:175px;height:175px; }
    #hamburger { display: block;right:0px; }
    

    #pied-fleche-haut { bottom:90px;right:25px;height:55px;width:55px; }
    #pied-elements { margin-left:220px;width: calc(100% - 250px);height:55px; }
    #pied-elements div { font-size:12px; }
    #pied-elements div:first-child { display:none; }

    .index-conteneur { margin-top:100px; }
    .index-adopte-chapeau { font-size: 28px;color: #000; }
    .index-adopte-chapeau-lieu { font-size: 40px;color: #000; }

    #index-adopte { margin-top:50px; }
    #index-adopte .index-bouton { margin-top: 25px; }

    #index-adopte-cartel { bottom: 0;left: 0;width: 100%;height:100px; }
    #index-adopte-cartel-fond {
        -webkit-border-top-right-radius: 0px;
        -moz-border-radius-topright: 0px;
        border-top-right-radius: 0px;
    }
    #index-adopte-cartel-contenu { padding: 25px 30px;font-size:14px;line-height:1.4em; }
    .index-adopte-cartel-lieu { font-size:30px; }

    #index-protection-video { display:none; }
    #index-contacts { margin-left: 0px;margin-bottom:50px; }


    .index-titre, .index-titre.large { font-size: 30px; }
    .index-chapeau { color:#000;width:90%;font-size:18px;font-family: 'Nunito-Bold';line-height:1.2em; }
    .index-chapeau-lieu { color:#000;font-size:24px;}
    .index-bouton { margin-top: 25px;font-size:14px;padding: 12.5px 15px;margin-left:0px;margin-bottom: 50px; }
    .index-description { width: 90%;margin-top: 25px;margin-left: 0;font-size:17px;line-height:1.4em; }
    .index-description-lieu { font-size: 24px; }
    .sous-titre { font-size: 40px; }

    .section { padding:50px 15px; }
    .section-container, .content { font-size: 16px; }
    .section-container.columns {
        -webkit-columns: 1;
         -moz-columns: 1;
              columns: 1;
        -moz-column-fill: balance;
            column-fill: balance;
          column-gap: 30px;
    }

    .section-container.columns img { float: none;max-width: 400px; }
    h1 { font-size: 64px; }
    .content-title { font-size:48px;line-height:1.2em; }
    .content-subtitle { font-size:28px; }

    .section-box { max-width:90%; }

    .vignette, .vignette-unit { width:49%; }
    
}
/*---------------------------------------------------*/
/*     < 640 = SMALL                       */
/*---------------------------------------------------*/

/*

@media screen and (max-width: 640px) {
    #entete, #pied { height:230px; }
    #lang_switcher { top:170px;font-size:24px; }
    #entete-ligne1, #entete-ligne2 { display:none; }
    .logo { width:200px;height:200px; }
    
    #index-adopte .index-bouton { margin-top: 25px; }

    #pied-fleche-haut { bottom:77px; }
    #pied-elements { margin-left:300px;width: calc(100% - 350px); }
    #pied-elements div { font-size:14px; }

    .index-conteneur { margin-top:100px; }
    .index-adopte-chapeau { font-size: 32px; }
    .index-adopte-chapeau-lieu { font-size: 48px; }
    .index-titre { font-size: 36px; }
}
*/